@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&family=Ubuntu:wght@400;500;700&display=swap");
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  scroll-behavior: smooth;
}
/** APRESENTAÇÃO **/
.apresentacao {
  background: url(../img/fundo_secao1.webp),
    url(../img/fundo_secao1.png);
  height: 993px;
  padding-top: 56px;
  padding-bottom: 56px;
}
.apresentacao .logo {
  width: 170.47px;
  height: 80px;
  margin-bottom: 48px;
}
.apresentacao .leila {
  height: 600px;
  width: 412.41px;
}

.apresentacao h4 {
  font-family: "Lato";
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 46px;
  color: #573580;
}
.apresentacao p {
  font-family: "Ubuntu";
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
}
.btn-adquirir-agora {
  background: linear-gradient(180deg, #71dd88 0%, #00a85b 100%);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  border-radius: 32px;
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  padding: 24px;
  transition: all 0.5s;
  border: none;
  margin-top: 58px;
}
.btn-adquirir-agora:hover {
  background: linear-gradient(180deg, #53c16a 0%, #01693a 100%);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  border-radius: 32px;
  border: none;
  color: white;
}
.icones {
  width: 70%;
}
/** NATURAL **/
.natural-meno {
  background-color: #fff;
  box-shadow: 0px 5px 10px rgb(200 200 200 / 40%);
  border-radius: 24px;
  margin-top: -6rem;
  padding: 36px 0px;
  margin-bottom: -6rem;
}
.natural img {
  width: 50px;
  height: 50px;
}
.natural p {
  font-family: "Ubuntu";
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  background: linear-gradient(90deg, #f5aa7c 40.18%, #ee7124 59.82%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  text-transform: uppercase;
  padding-top: 8px;
  margin-bottom: 0;
}
.natural span {
  font-family: "Ubuntu";
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #e7324f;
  margin-bottom: 0;
}
/** BENEFÍCIOS **/
.beneficios {
  background: radial-gradient(54.03% 25% at 50% 25%, #ffffff 0%, #f6f2fc 100%);
}
.beneficios h3 {
  font-family: "Lato";
  font-size: 32px;
  font-weight: 900;
  line-height: 46px;
  letter-spacing: 0em;
  text-align: center;
  background: linear-gradient(90deg, #8d74b3 0%, #57358c 64.04%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  padding-top: 5rem;
}
.beneficio-img {
  height: 600px;
  width: 699.8px;
  margin-top: 56px;
}
.icones-beneficios {
  width: 30%;
}
/** BENEFÍCIOS 2 **/
.beneficios2 h2 {
  font-family: "Lato";
  font-size: 44px;
  font-weight: 900;
  line-height: 54px;
  letter-spacing: 0em;
  text-align: center;
  background: linear-gradient(90deg, #8d74b3 0%, #57358c 64.04%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 0;
}
.beneficios2 h3 {
  font-family: "Lato";
  font-size: 32px;
  font-weight: 900;
  line-height: 46px;
  letter-spacing: 0em;
  text-align: center;
  background: linear-gradient(90deg, #8d74b3 0%, #57358c 64.04%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 0;
}
.beneficios2-img {
  border: 5px solid #ffffff;
  box-shadow: 0px 0px 10px 0px #c2b3da;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
.beneficios2 p {
  font-family: "Ubuntu";
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0em;
  text-align: center;
  color: #e7324f;
}

/** COMO FUNCIONA **/
.como-funciona {
  background: radial-gradient(50% 50% at 50% 50%, #f36083 0%, #e7324f 100%),
    radial-gradient(50% 50% at 50% 50%, #fdaa77 0%, #ee7124 100%);
}
.como-funciona img {
  height: 600px;
  width: 329.93px;
}
.como-funciona h3 {
  font-family: "Lato";
  font-size: 32px;
  font-weight: 900;
  line-height: 46px;
  letter-spacing: 0em;
  background: linear-gradient(0deg, #ffffff, #ffffff),
    linear-gradient(90deg, #8d74b3 0%, #57358c 64.04%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 0;
}
.como-funciona p {
  font-family: "Ubuntu";
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0em;
  color: #ffffff;
}
/** MOTIVOS **/
.motivos {
  padding-top: 56px;
  padding-bottom: 56px;
}
.motivos h4 {
  font-family: "Lato";
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 46px;
  background: linear-gradient(90deg, #8d74b3 20.95%, #57358c 78.94%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 0;
}
.motivos h5 {
  font-family: "Ubuntu";
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: 0.1em;
  color: #e7324f;
  margin-top: 56px;
  margin-bottom: 24px;
}
.box-motivo {
  border-radius: 40px;
  padding: 16px 24px 16px 24px;
  border: 1.5px solid #ee7124;
  filter: drop-shadow(0px 3px 10px rgba(0, 0, 0, 0.2));
  font-family: "Ubuntu";
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0em;
  text-align: center;
  color: #ee7124;
  background-color: #fbfbfb;
}
/** SEGUNDA SEÇÃO **/
.segunda-secao {
  height: 790px !important;
}

/** FOOTER **/
.footer {
  background: #313131;
  padding-top: 56px;
  padding-bottom: 56px;
}
.footer img {
  height: 100px;
  width: 212.63px;
  margin-bottom: 40px;
}

.footer p,
.footer a {
  margin-bottom: 0;
  padding-bottom: 8px;
  font-family: "Ubuntu";
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  color: #ffffff;
  text-decoration: none;
}

@media (min-width: 768px) and (max-width: 1919px) {
  /** APRESENTAÇÃO **/
  .apresentacao {
    height: 900px;
  }
  .apresentacao .leila {
    height: 500px;
    width: 360.41px;
  }

  .apresentacao h4 {
    font-size: 28px;
    line-height: 36px;
  }
  .apresentacao p {
    font-size: 18px;
    line-height: 24px;
  }
  .btn-adquirir-agora {
    font-size: 18px;
    line-height: 24px;
  }

  /** BENEFÍCIOS **/

  .beneficios h3 {
    font-size: 28px;
    line-height: 36px;
    letter-spacing: 0em;
  }
  /** BENEFÍCIOS 2 **/
  .beneficios2 h2 {
    font-size: 36px;
    line-height: 48px;
  }
  .beneficios2 h3 {
    font-size: 28px;
    line-height: 36px;
  }
  .beneficios2 p {
    font-size: 16px;
    line-height: 24px;
  }
  /** COMO FUNCIONA **/
  .como-funciona h3 {
    font-size: 28px;
    line-height: 36px;
  }
  .como-funciona p {
    font-size: 16px;
    line-height: 24px;
  }
  .segunda-secao {
    height: 680px !important;
  }
  /** MOTIVOS **/
  .motivos h4 {
    font-size: 28px;
    line-height: 36px;
  }
  .motivos h5 {
    font-size: 22px;
    line-height: 22px;
  }
  .box-motivo {
    font-size: 16px;
    line-height: 24px;
  }
}
/** MOBILE **/
@media (max-width: 767px) {
  /** APRESENTAÇÃO **/
  .apresentacao {
    background-image: url(../img/fundo_secao1_mobile.webp),
      url(../img/fundo_secao1_mobile.png);
    height: 960px;
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .apresentacao .logo {
    height: auto;
    width: 127.85px;
    margin-bottom: 32px;
  }
  .apresentacao .leila {
    height: 300px;
    width: 206.2px;
  }

  .apresentacao h4 {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
  }
  .apresentacao p {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #ffffff;
  }
  .btn-adquirir-agora {
    border-radius: 12px;
    font-size:16px;
    line-height: 24px;
    padding: 16px;
    margin-top: 24px;
  }

  .icones {
    width: 82%;
  }
  .icone-apresentacao {
    width: 85%;
  }
  /** NATURAL **/
  .natural-meno {
    padding: 36px 20px;
    margin-bottom: -1rem;
    margin-top: -1rem;
  }
  .natural img {
    width: 40px;
    height: 40px;
  }
  .natural p {
    font-size: 14px;
    line-height: 16px;
  }
  .natural span {
    font-size: 12px;
    line-height: 14px;
  }
  /** BENEFíCIOS**/
  .beneficios h3 {
    font-size: 22px;
    line-height: 30px;
    padding-top: 1rem;
  }
  .beneficio-img {
    width: 280.54px;
    height: 320px;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .icones-beneficios {
    width: 85%;
  }
  /** BENEFÍCIOS 2 **/
  .beneficios2 h2 {
    font-family: "Lato";
    font-size: 26px;
    font-weight: 900;
    line-height: 34px;
    letter-spacing: 0em;
    text-align: center;
  }
  .beneficios2 h3 {
    font-family: "Lato";
    font-size: 22px;
    font-weight: 900;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
  }
  .beneficios2 p {
    font-size: 14px;
    line-height: 22px;
    margin-left: 4rem;
    margin-right: 4rem;
  }
  /** COMO FUNCIONA **/
  .como-funciona img {
    height: 300px;
    width: 164.96px;
  }
  .como-funciona h3 {
    font-size: 22px;
    line-height: 30px;
    text-align: center;
  }
  .como-funciona p {
    font-size: 14px;
    line-height: 22px;
  }
  /** MOTIVOS **/
  .motivos {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .motivos h4 {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
  }
  .motivos h5 {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 16px;
    margin-top:40px;
  }
  .box-motivo {
    border-radius: 12px;
    padding: 16px 24px 16px 24px;
    font-size: 12px;
    line-height: 18px;
  }
  /** SEGUNDA SEÇÃO **/
  .segunda-secao {
    height: 855px !important;
  }
  /** FOOTER **/
  .footer {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .footer img {
    height: 60px;
    width: 127.58px;
    margin-bottom: 24px;
  }
  .footer p {
    font-size: 10px;
    line-height: 11px;
  }
}
